{
  "name": "datacenter",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite --mode dev",
    "build": "vite build --mode dev",
    "bm": "vite build --mode release",
    "serve": "vite build --mode release && vite preview"
  },
  "dependencies": {
    "@cloudbase/js-sdk": "^1.7.1",
    "@element-plus/icons": "^0.0.11",
    "@element-plus/icons-vue": "^2.0.6",
    "axios": "^0.21.1",
    "copy-to-clipboard": "^3.3.1",
    "element-plus": "^1.1.0-beta.24",
    "lodash": "^4.17.21",
    "md5": "^2.3.0",
    "vite-plugin-compression": "^0.3.5",
    "vue": "^3.2.16",
    "vue-router": "^4.0.4",
    "vuex": "^4.0.2"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^1.9.3",
    "unplugin-auto-import": "^0.5.11",
    "unplugin-vue-components": "^0.17.18",
    "vite": "^2.6.4",
    "sass": "^1.47.0"
  }
}
